Subject: Re: Bridgeport Mill Questions

From: [email-masked] (Peter Wiley)
Date: Mon, 7 Aug 1995 03:01:50 GMT

In article <[email-masked]> [email-masked] (Paul Amaranth) writes:
>
>I don't believe the M head has power downfeed on the quill.
>

I've got a M head, round ram Bridgeport. No power downfeed is correct. But
a machine well worth owning.

+-----------------------------------------------------------------------------+
| Peter Wiley              CSIRO Division of Animal Production	              |
| 612 8402875 Direct       Clunies Ross St, PROSPECT NSW 2149                 |
| 612 8402700 Switch       Australia                                          |
| >>> This is NOT an official communication. My opinions != my employers' <<< |
+-----------------------------------------------------------------------------+